Add callback functions triggered by events.

- « Swoole\Client::isConnected

- Swoole\Client::pause »

- PHP Manual
- Swoole\Client
- Add callback functions triggered by events.

# Swoole\Client::on

(PECL swoole >= 1.9.0)

Swoole\Client::on — Add callback functions triggered by events.

### Description

public Swoole\Client::on(string `$event`, callable `$callback`): void

### Parameters

`event`

`callback`